GuMaxVN 2.1 and MediaWiki 1.18 or 1.19

Use this forum to ask questions about how to do things in GuMax skin.

GuMaxVN 2.1 and MediaWiki 1.18 or 1.19

Postby Dmitry » May 24th, 2012, 11:36 am

I have a question. Anybody tested GuMaxVN (vertical) 2.1 under MediaWiki 1.18 or 1.19. Does it works correctly? Thanks in advance.
User avatar
Dmitry
Rank 1
Rank 1
 
Posts: 5
Joined: October 27th, 2008, 3:56 pm

Re: GuMaxVN 2.1 and MediaWiki 1.18 or 1.19

Postby Paul » May 24th, 2012, 8:59 pm

That would not work since the skin hasn't been updated.
User avatar
Paul
Development Team Leader
Development Team Leader
 
Posts: 1132
Joined: October 20th, 2007, 2:23 pm


Return to GuMax 'How Do I' Questions

Who is online

Users browsing this forum: Steeler [Crawler] and 1 guest

cron